summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAkinori Hattori <hattya@gentoo.org>2019-02-06 22:49:47 +0900
committerAkinori Hattori <hattya@gentoo.org>2019-02-06 22:50:20 +0900
commitb9be94d2cfbf8e900cfe74eb51a1b7db0a4cf0a3 (patch)
tree876490c422e112a03806b430add3790548e82f20 /app-i18n
parentapp-i18n/tomoe: add missing dependency (diff)
downloadgentoo-b9be94d2cfbf8e900cfe74eb51a1b7db0a4cf0a3.tar.gz
gentoo-b9be94d2cfbf8e900cfe74eb51a1b7db0a4cf0a3.tar.bz2
gentoo-b9be94d2cfbf8e900cfe74eb51a1b7db0a4cf0a3.zip
app-i18n/tomoe: drop ltprune
Signed-off-by: Akinori Hattori <hattya@gentoo.org> Package-Manager: Portage-2.3.51, Repoman-2.3.11
Diffstat (limited to 'app-i18n')
-rw-r--r--app-i18n/tomoe/tomoe-0.6.0-r3.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/app-i18n/tomoe/tomoe-0.6.0-r3.ebuild b/app-i18n/tomoe/tomoe-0.6.0-r3.ebuild
index dd833dbdab4..bc94bf4f37b 100644
--- a/app-i18n/tomoe/tomoe-0.6.0-r3.ebuild
+++ b/app-i18n/tomoe/tomoe-0.6.0-r3.ebuild
@@ -5,7 +5,7 @@ EAPI="6"
PYTHON_COMPAT=( python2_7 )
USE_RUBY="ruby23 ruby24"
-inherit autotools ltprune python-single-r1 ruby-single
+inherit autotools python-single-r1 ruby-single
DESCRIPTION="Japanese handwriting recognition engine"
HOMEPAGE="http://tomoe.osdn.jp/"
@@ -90,5 +90,5 @@ src_configure() {
src_install() {
default
- prune_libtool_files --modules
+ find "${ED}" -name '*.la' -delete || die
}